PENGADIAN EMAS - Bug #14918

[UAT][IOS][Registration] Failed due to Invalid Amount ###8991
29 November 2022 09:21 AM - yap chekying

Status: Closed Start date: 29 November 2022
Priority: Urgent Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

{) Amount inputted and total amount displayed are not synchronize

Inputted amount = IDR 1,000,000
Total payment = IDR 20,000

'1}*- 03:03 PM - salim wijaya
- Status cha ““;.r New to Relsolved

- Asmgqeb“gnmed W jjaya to yap chekying

27 Mov 2022, 1%:24:0¢
#2 - 30 November,2022.12:01 PM - yap chekying
- Status changed.from.RésélVed o Pending Close

Product : Emés
Agent: Pegadaian
#3 - 13'December2022 08:51 I:EI - yap chekying
‘Welght: 00224 gram
- Status changed from.Pending

Agmin e 1DR 500000

ose to Closed

Total paid: 1DR 1.005:000.00

Closed by UAT té8ter

Outlet Pegadaian: outlet

34.3 KB 29 November 2022 yap chekying
8991_1.png 48.8 KB 29 November 2022 yap chekying
8991_3.png 46.5 KB 29 November 2022 yap chekying

07 April 2025 1/1


http://www.tcpdf.org

